#list-editor {
    display:none;
    position:fixed;
    left:50%;
    right:50%;
    top:150px;
    width:400px;
    margin-left:-150px;
    border:1px solid gray;
    background-color:white;
    z-index:999;
    box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 2px;
    padding:10px;
}
#list-editor pre {
    font-size:80%;
}
#list-editor-help-box {
    background-color:aliceblue;
}
#list-editor-json {
    height:225px
}
#list-editor-simple {
    height:65px;
    padding-right:60px;
}
#sql-cmd pre {
    margin:0;
    min-height:100px;
    width:auto;
}
#sql-cmd {
    font-family: monospace,monospace;
    font-size: 1em;
    line-height:1.5;
    min-height:100px;
    width:auto;
    height:auto;
    overflow-y:scroll;
    border-bottom: 6px solid lightgray;
    overflow-x:hidden;
}
#sql-answer {
    background-color:aliceblue;
    height:300px;
    overflow-y:scroll;
}
.modal {
    display:none;
    position:absolute;left:50%;right:50%;top:300px;z-index:1100;
    width:500px;height:auto;
    padding-bottom:3px;
}
.modal-body {
    background-color:white;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    box-shadow:1px 1px 10px rgba(0, 0, 0, 0.75);-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}
.modal-draggable-handle {
    cursor: pointer;
    padding:5px 0 5px 5px;
    font-size:125%;
    color:white;
    background-color:gray;
}
.modal-header {
    padding:5px 0 5px 5px;
    font-size:125%;
    color:white;
    background-color:gray;
    border:2px solid gray;
    border-radius:2px;max-height:600px;-webkit-border-radius: 2px;
    box-shadow:1px 1px 10px rgba(0, 0, 0, 0.75);-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
}
.modal-footer {
    background-color:lightgray;
    border-radius:2px;max-height:600px;-webkit-border-radius: 2px;
    box-shadow:1px 1px 10px rgba(0, 0, 0, 0.75);-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.75);
    padding:1px 5px 5px 5px;
}
.add-item:before { content: ' '; display: block; }
.add-item:hover {
    background-color: #cacaca;
}
.add-item {
    font-weight:bold;
    cursor:pointer;
}
.item-content:hover {
   background-color: #cacaca;
}
.item-content {
    color: blue;
    font-weight:bold;
    position:relative;
    display:inline;
    cursor:pointer;
}
.item-element {
    color:red;
}
.item-container {
    position:absolute;
    background-color: white;
    border: 1px solid gray;
    padding: 4px;
    list-style-type: none;
    border-radius: 2px;
    z-index:1;
}
.uplf_column_order {
    min-width: 70px;
}
